Bug 174680 - Review Request: <SS5>
Review Request: <SS5>
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
David Lawrence
http://ss5.sourceforge.net
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-01 06:41 EST by Matteo Ricchetti
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-06 12:39:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matteo Ricchetti 2005-12-01 06:41:29 EST
Spec Name or Url: <http://ss5.sourceforge.net/ss5-3.2-mr3.tar.gz>
SRPM Name or Url: <http://ss5.sourceforge.net/ss5-3.2-mr3.src.rpm>
Description: <SS5 is a socks server that implements the SOCKS v4 and v5 protocol. As a proxy server, SS5 authenticates, profiles and processes network requests for clients. It establishes connections to application hosts for client applications. When the client attempts to access the network, the client connects to the SS5 daemon instead of the application host.
>
Comment 1 Matteo Ricchetti 2005-12-01 07:10:47 EST
Sorry I was wrong in Spec Name:

Spec Name or Url: <http://ss5.sourceforge.net/ss5.spec

Note You need to log in before you can comment on or make changes to this bug.